<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>97 dates</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">97</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Dates</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Ecrire la date</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">La manière la plus courante : </p> 		<!-- texte de l'exemple n° i -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">8 March 1908</td>
									<td class="en_exemple">21 August 1989</td>
								</tr>
								<tr>
									<td class="en_exemple">14 July 1996</td>
									<td class="en_exemple">3 February 2012</td>
								</tr>
							</tbody>
						</table>
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Autres possibilités :</p> 		<!-- texte de l'exemple n° i+1 -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">21st August 1989</td>
									<td class="en_exemple">3rd February 2012</td>
								</tr>
								<tr>
									<td class="en_exemple">August 21(st) 1989</td>
									<td class="en_exemple">February 3(rd) 2012</td>
								</tr>
								<tr>
									<td class="en_exemple">21.8.89</td>
									<td class="en_exemple">3.2.12</td>
								</tr>
							</tbody>
						</table>
					</li>
					<li>
						<p class="txt_exemple">Dans l'usage courant, on ne précise pas le nom du jour (<i>monday, etc.</i>) devant la date, et l'on met toujours une majuscule au nom du mois.</p>

					</li>
					<li>
						<p class="txt_exemple">Les noms de mois sont parfois abrégés : <i>Jan, Feb, Mar, Apr, Aug, Sept, Oct, Nov, Dec</i>.</p>

					</li>
				</ul>

			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Dire la date</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><u>14 July 1996</u><br /><span class="fr">1. </span><b>the</b> fourtheen<b>th of</b> July nineteen ninty-six<br /><span class="fr">2. </span>July <b>the</b> fourtheen<b>th of</b>  nineteen ninty-six</p>		<!-- phrase anglaise (fushia) -->
						<p class="en_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">On emploie toujours l'ordinal.</p> 		<!-- texte de l'exemple n° i+1 -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><b>The</b> ne s'écrit jamais mais se prononce toujours en anglais.</p> 		<!-- texte de l'exemple n° i+1 -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Lorsqu'on dit le nombre d'abord, il est toujours suivi de <b>the.</b></p> 		<!-- texte de l'exemple n° i+1 -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Le millésime se divise normalement en deux nombre <i>19 - -96</i>.<br />Par contre, à partir de l'an 2000, on dit plutôt <i>two thousand</i> '</p> 		<!-- texte de l'exemple n° i+1 -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">1908 = <b>nineteen o eight</b> (la lettre 'o')</p> 		<!-- texte de l'exemple n° i+1 -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><u>Notez</u> : que <b>4.5.01</b> signifie : </p>		<!-- texte en fr de l'explication -->
				<ul>
					<li><i><b>4 May</b> 2001</i> en anglais britannique.</li>
					<li><i><b>April 5</b> 2001</i> en américain (le mois d'abord)</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour les nombres ordinaux <a href="252.html" class="num_link">252</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>